Log4j kwetsbaarheid

Het Nationaal Cyber Security Centrum (NCSC) heeft op 12 december een waarschuwing afgegeven over kwetsbaarheden in Apache Log4j. Dit is software die veel gebruikt wordt in webapplicaties en allerlei andere systemen.

De afgelopen weken zijn voor al de diensten en voorzieningen van RvIG de stappen doorlopen en de nodige acties genomen die het NCSC heeft geadviseerd.

Ook de komende tijd zijn we extra waakzaam zodat we onze gebruikelijke kwaliteit van dienstverlening kunnen leveren.

Voor meer informatie verwijzen wij naar de website van het NCSC.

Heb je vragen of opmerkingen? Neem dan contact op met de Frontoffice van RvIG via info@rvig.nl.